Deprecated: Assigning the return value of new by reference is deprecated in /www/htdocs/w00a2ebd/wp-settings.php on line 520

Deprecated: Assigning the return value of new by reference is deprecated in /www/htdocs/w00a2ebd/wp-settings.php on line 535

Deprecated: Assigning the return value of new by reference is deprecated in /www/htdocs/w00a2ebd/wp-settings.php on line 542

Deprecated: Assigning the return value of new by reference is deprecated in /www/htdocs/w00a2ebd/wp-settings.php on line 578

Deprecated: Function set_magic_quotes_runtime() is deprecated in /www/htdocs/w00a2ebd/wp-settings.php on line 18

Strict Standards: Declaration of Walker_Page::start_lvl() should be compatible with Walker::start_lvl(&$output) in /www/htdocs/w00a2ebd/wp-includes/classes.php on line 1199

Strict Standards: Declaration of Walker_Page::end_lvl() should be compatible with Walker::end_lvl(&$output) in /www/htdocs/w00a2ebd/wp-includes/classes.php on line 1199

Strict Standards: Declaration of Walker_Page::start_el() should be compatible with Walker::start_el(&$output) in /www/htdocs/w00a2ebd/wp-includes/classes.php on line 1199

Strict Standards: Declaration of Walker_Page::end_el() should be compatible with Walker::end_el(&$output) in /www/htdocs/w00a2ebd/wp-includes/classes.php on line 1199

Strict Standards: Declaration of Walker_PageDropdown::start_el() should be compatible with Walker::start_el(&$output) in /www/htdocs/w00a2ebd/wp-includes/classes.php on line 1244

Strict Standards: Declaration of Walker_Category::start_lvl() should be compatible with Walker::start_lvl(&$output) in /www/htdocs/w00a2ebd/wp-includes/classes.php on line 1391

Strict Standards: Declaration of Walker_Category::end_lvl() should be compatible with Walker::end_lvl(&$output) in /www/htdocs/w00a2ebd/wp-includes/classes.php on line 1391

Strict Standards: Declaration of Walker_Category::start_el() should be compatible with Walker::start_el(&$output) in /www/htdocs/w00a2ebd/wp-includes/classes.php on line 1391

Strict Standards: Declaration of Walker_Category::end_el() should be compatible with Walker::end_el(&$output) in /www/htdocs/w00a2ebd/wp-includes/classes.php on line 1391

Strict Standards: Declaration of Walker_CategoryDropdown::start_el() should be compatible with Walker::start_el(&$output) in /www/htdocs/w00a2ebd/wp-includes/classes.php on line 1442

Strict Standards: Redefining already defined constructor for class wpdb in /www/htdocs/w00a2ebd/wp-includes/wp-db.php on line 306

Strict Standards: Redefining already defined constructor for class WP_Object_Cache in /www/htdocs/w00a2ebd/wp-includes/cache.php on line 431

Strict Standards: Declaration of Walker_Comment::start_lvl() should be compatible with Walker::start_lvl(&$output) in /www/htdocs/w00a2ebd/wp-includes/comment-template.php on line 1266

Strict Standards: Declaration of Walker_Comment::end_lvl() should be compatible with Walker::end_lvl(&$output) in /www/htdocs/w00a2ebd/wp-includes/comment-template.php on line 1266

Strict Standards: Declaration of Walker_Comment::start_el() should be compatible with Walker::start_el(&$output) in /www/htdocs/w00a2ebd/wp-includes/comment-template.php on line 1266

Strict Standards: Declaration of Walker_Comment::end_el() should be compatible with Walker::end_el(&$output) in /www/htdocs/w00a2ebd/wp-includes/comment-template.php on line 1266

Strict Standards: Redefining already defined constructor for class WP_Dependencies in /www/htdocs/w00a2ebd/wp-includes/class.wp-dependencies.php on line 31

Strict Standards: Redefining already defined constructor for class WP_Http in /www/htdocs/w00a2ebd/wp-includes/http.php on line 61

Strict Standards: Redefining already defined constructor for class nggdb in /www/htdocs/w00a2ebd/wp-content/plugins/nextgen-gallery/lib/ngg-db.php on line 60

Strict Standards: Non-static method WP_Http_ExtHTTP::test() should not be called statically, assuming $this from incompatible context in /www/htdocs/w00a2ebd/wp-includes/http.php on line 94

Strict Standards: Non-static method WP_Http_ExtHTTP::test() should not be called statically, assuming $this from incompatible context in /www/htdocs/w00a2ebd/wp-includes/http.php on line 142

Strict Standards: Non-static method WP_Http::processHeaders() should not be called statically, assuming $this from incompatible context in /www/htdocs/w00a2ebd/wp-includes/http.php on line 912

Strict Standards: call_user_func_array() expects parameter 1 to be a valid callback, non-static method GoogleSitemapGeneratorLoader::Enable() should not be called statically in /www/htdocs/w00a2ebd/wp-includes/plugin.php on line 339
Gaby’s - Colours of the Soul » WordPress 2.06 ist da
Strict Standards: Non-static method nggGallery::get_theme_css_file() should not be called statically, assuming $this from incompatible context in /www/htdocs/w00a2ebd/wp-content/plugins/nextgen-gallery/nggallery.php on line 307

Strict Standards: Non-static method nggGallery::get_theme_css_file() should not be called statically, assuming $this from incompatible context in /www/htdocs/w00a2ebd/wp-content/plugins/nextgen-gallery/nggallery.php on line 307

Gaby’s - Colours of the Soul

Kunterbuntes

Jan052007

WordPress 2.06 ist da

Abgelegt unter:WP-Update Tags: ,

Strict Standards: Non-static method nggGallery::get_option() should not be called statically, assuming $this from incompatible context in /www/htdocs/w00a2ebd/wp-content/plugins/nextgen-gallery/lib/shortcodes.php on line 44

Strict Standards: Non-static method nggGallery::get_option() should not be called statically in /www/htdocs/w00a2ebd/wp-content/plugins/nextgen-gallery/nggfunctions.php on line 813

Strict Standards: Non-static method nggGallery::get_option() should not be called statically in /www/htdocs/w00a2ebd/wp-content/plugins/nextgen-gallery/nggfunctions.php on line 716

Strict Standards: Non-static method nggTags::find_images_for_tags() should not be called statically in /www/htdocs/w00a2ebd/wp-content/plugins/nextgen-gallery/nggfunctions.php on line 719

Strict Standards: Non-static method nggdb::find_images_in_list() should not be called statically in /www/htdocs/w00a2ebd/wp-content/plugins/nextgen-gallery/lib/tags.php on line 320

Wieder ein neues Update von WP.

Nur diesmal bin ich etwas ins Hintertreffen geraten… Hab das letzte Update 2.05 noch vorbereitet hier auf dem Desktop liegen. *ups*

Dieses werde ich wohl jetzt die Tage mal hochspielen und mit dem 2.06 warte ich, wie immer, bis die deutsche Version bzw. das fix-Paket herauskommt und dann schauen wir mal was so die Reaktionen hergeben.

Mir passiert das ja nun nicht noch mal, dass ich Vorreiter spiele und dann nach Patches suchen muss weil etwas nicht funktioniert. :lol:

Verwandte Artikel

Geschrieben wurde dieser Beitrag am Freitag, 5. Januar 2007 so gegen 15 Uhr.

Einsortiert wurde er bei "WP-Update".


Du möchtest bei neuen Kommentaren benachrichtigt werden ? Dann verfolge die Kommentare mit RSS 2.0.

Kommentare und Pings sind zur Zeit geschlossen.

2 Kommentare

  1. Kommentar von Tina:

    Hallo Gaby *knuddels*
    Also ich spiele auch nicht immer sofort das neueste auf. Ich warte erst auf Reaktionen und welche Schwierigkeiten auftreten =)
    LG Tina

  2. Kommentar von Beate:

    *räusper*

    ich hab noch nie upgedatet - auch nicht meine Galerie …. frei nach dem Motto “never change a running system”.

    LG Beate

    P.S.: Ich weiß gar nicht welche Version ich laufen hab *schäm*


Gaby’s - Colours of the Soul läuft unter Wordpress 6558
Anpassung und Design: Gabis Wordpress-Templates
105 Verweise - 0,634 Sekunden.